deprecations:
  - feature_name: "GitLab Snippets content search removal in 13.0"
    due: "May 22, 2020."
    reporter: phikai
    description: |
      As we continue to work towards [version control for Snippets](https://gitlab.com/groups/gitlab-org/-/epics/239) we'll be making a change to search for Snippets in the UI and API that removes snippet content from search results. **Title** and **Description** content will be accessible via search and API.
